
Infrastructure - Task #2310

Story # 2306 (Closed): Change node identifier format

Modify CN.register() to accept passed in node identifier

2012-02-08 23:26 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_node_registry Estimated time: 0.00 hour

Target version: Sprint-2012.09-Block.2.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

History

#1 - 2012-02-08 23:31 - Robert Waltz

- Category set to d1_cn_node_registry

- Status changed from New to In Progress

#2 - 2012-02-09 19:34 - Robert Waltz

- Status changed from In Progress to Closed
